# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0012_reward_protocol'),
    ]

    operations = [
        migrations.AddField(
            model_name='protocol',
            name='end_date',
            field=models.DateField(null=True),
            preserve_default=True,
        ),
        migrations.AddField(
            model_name='protocol',
            name='start_date',
            field=models.DateField(null=True),
            preserve_default=True,
        ),
        migrations.AlterField(
            model_name='protocol',
            name='financial_report',
            field=models.FilePathField(path=b'/home/remedy/bugbounty/internal/src/media/'),
        ),
        migrations.AlterField(
            model_name='protocol',
            name='foreigner_financial_report',
            field=models.FilePathField(path=b'/home/remedy/bugbounty/internal/src/media/'),
        ),
        migrations.AlterField(
            model_name='protocol',
            name='protocol',
            field=models.FilePathField(path=b'/home/remedy/bugbounty/internal/src/media/'),
        ),
    ]
